<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <simutil>
            <settings reg-path="/apps/simutil">
              <tmobile-uk-operator type="bool">false</tmobile-uk-operator>
              <bouygues-operator type="bool">false</bouygues-operator>
              <cosmote-operator type="bool">false</cosmote-operator>
              <hutchison-hk-operator type="bool">false</hutchison-hk-operator>
              
              <tmobile-uk-hplmn type="bin">0x0203040f0300</tmobile-uk-hplmn>
              <bouygues-hplmn type="bin">0x0200080f0200</bouygues-hplmn>
              <cosmote-hplmn type="bin">0x0200020f0001</cosmote-hplmn>
              <hutchison-hk-hplmn type="bin">0x0405040f0003</hutchison-hk-hplmn>
            </settings>
    </simutil>
  </registry>
</customization>